<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.5/css/bulma.min.css">
    <style>.container>ul>li { list-style-type: none; }</style>
</head>
<body class="has-background-light" style="min-height: 100vh;">
<section class="section">
    <div class="container">
        <h1 class="title has-text-dark">
            <a href="https://gitlab.com/PLACEHOLDER_PROJECT_PATH">PLACEHOLDER_PROJECT_PATH</a>
        </h1>
        <h2>Rapports sur la qualité du code</h2>
        <p style="margin-bottom: 1rem; font-style: italic; font-size: 0.8rem;">
            Basé sur le commit : <a href="https://gitlab.com/PLACEHOLDER_PROJECT_PATH/tree/PLACEHOLDER_GIT_COMMIT_SHA" target="_blank">PLACEHOLDER_GIT_COMMIT_SHA</a>
        </p>
        <div class="tile is-ancestor has-text-grey-darker">
            <div class="tile is-parent">
                <article class="tile is-child box">
                    <p class="title"><a target="_blank" href="https://phpunit.de/manual/current/en/code-coverage-analysis.html">#</a>
                        PHPUnit</p>
                    <p class="subtitle"><a href="/PLACEHOLDER_PROJECT_NAME/coverage">Couverture de code des tests unitaires</a></p>
                </article>
            </div>
            <div class="tile is-parent">
                <article class="tile is-child box">
                    <p class="title"><a target="_blank" href="https://github.com/phpmetrics/PhpMetrics">#</a>
                        PhpMetrics</p>
                    <p class="subtitle"><a href="/PLACEHOLDER_PROJECT_NAME/phpmetrics">Analyse statique du code (maintenabilité, complexité)</a></p>
                </article>
            </div>
            <div class="tile is-parent">
                <article class="tile is-child box">
                    <p class="title"><a target="_blank" href="https://phpmd.org/">#</a>
                        PHPMD</p>
                    <p class="subtitle"><a href="/PLACEHOLDER_PROJECT_NAME/phpmd">Analyse statique du code (detection d'erreurs)</a></p>
                </article>
            </div>
        </div>
    </div>
</section>
</body>
</html>
